@charset "utf-8";
.container {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
}
table {
	font-family: Verdana, Geneva, sans-serif;
	width: 450px;
	border: 1px solid #000066;
	font-size: 14px;
}
table tr td {
	background-color: #EFF3F7;
	padding-top: 2px;
	padding-bottom: 4px;
}

#footer {
	font-size: 11px;
	text-align: center;
	height: 16px;
	color: #FFF;
}
.submit {
	margin-left: 125px;
	margin-top: 10px;
}
.label {
	display: block;
	float: left;
	width: 120px;
	text-align: right;
	margin-right: 5px;
}
.form-row {
	padding: 5px 0;
	clear: both;
	width: 700px;
}
label.error {
	width: 250px;
	display: block;
	float: left;
	color: red;
	padding-left: 10px;
}
input[type=text], textarea {
	width: 250px;
	float: left;
}
textarea {
	height: 50px;
}
.bigtext {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
